<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9028712e138a151c4e105588e998e5b">
  <dict>
    <!--2023-02-11 10:09:12.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:09:12.000-->
    <string key="voicemail_carrier">Maroc Telecom</string>
    <!--2023-02-11 10:09:12.000-->
    <string key="voicemail_number">333</string>
    <!--2023-02-11 10:09:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
